function vw_gift_shop_open_tab(evt, cityName) {
    var vw_gift_shop_i, vw_gift_shop_tabcontent, vw_gift_shop_tablinks;
    vw_gift_shop_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_gift_shop_i = 0; vw_gift_shop_i < vw_gift_shop_tabcontent.length; vw_gift_shop_i++) {
        vw_gift_shop_tabcontent[vw_gift_shop_i].style.display = "none";
    }
    vw_gift_shop_tablinks = document.getElementsByClassName("tablinks");
    for (vw_gift_shop_i = 0; vw_gift_shop_i < vw_gift_shop_tablinks.length; vw_gift_shop_i++) {
        vw_gift_shop_tablinks[vw_gift_shop_i].className = vw_gift_shop_tablinks[vw_gift_shop_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});